body {
	background-color : #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

em {
	font-style:italic;
}

em em {
	font-style:normal;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
}

ul {
	margin-left: 15px;
}

.conslist {
	list-style: inside;
	list-style-type: decimal;
}

dt {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
}

dd {
	font-family: "Times New Roman", Times, serif;
	color: #003300;
}

.scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
}

.jtext {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: xx-large;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #006600;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: medium;
}

a  {
	color : Navy;
	text-decoration : none;
}

a:visited  {
	color : Purple;
	text-decoration : none;
}

a:active  {
	color : Red;
	text-decoration : none;
}

a:hover  {
	color : Red;
	text-decoration : underline;
}

.table {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	line-height: 120%;
}

.ftable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	background-color: #cccccc;
	width:750px;
	border:none;
  font-style:italic;
	font-weight:bold;
}

.ftable2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	width:750px;
	border:none;
  font-style:italic;
}

.headertable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	width:95%;
	border:none;
	margin-left:30px;
}

.rhtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	border:none;
	margin-left:30px;
	min-width:664px;
}

.rtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	border:none;
	margin-left:30px;
	min-width:664px;
}

.footertable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	background-color: #cccccc;
	width:95%;
	border:none;
	margin-left:30px;
  font-style:italic;
	font-weight:bold;
}

.footer2table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	width:95%;
	border:none;
	margin-left:30px;
  font-style:italic;
}

.pc {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006600;
	line-height: 100%;
	font-style: italic;
}

.name {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006600;
	line-height: 100%;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	color: #006600;
}

.boundary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;	
}

.summary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	line-height: 100%;
}

.norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
}

.conlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #003300;
}

.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003300;
}

.electorate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;	
}

.linkmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;	
	background-color: #99FFFF;
}

.genmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #00CC00;
}

.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}

.p-nlp {
	background-color: #660000;
	color: #FFFFFF;
}

.consdetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
}

.gaeilge {
	font-family: "Gaeilge 1",Arial, Helvetica, sans-serif;
	font-size: large;
	color: #006600;
	line-height: 100%;
	vertical-align:text-bottom;
}

.constituency {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #006600;
	line-height: 120%;
	vertical-align:text-bottom;
}

.area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #006600;
	line-height: 100%;
	vertical-align:text-bottom;
}

.elim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #006600;
	font-style: italic;
	font-weight: bold;
	line-height: 100%;
}

.quota {
	background-color: Lime;
}

.sorton {
	background-color: #98FB98;
}

.sortoff {
	background-color: #D3D3D3;
}

.dist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #660000;
}

.tran {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #660000;
}

.black {
	color: #000000;
}

.count {
	font-family: "Times New Roman", Times, serif;
	color: #003300;
}

.tiny {
	font-size : 7px;
}

.bcnew {
   font-family: Arial, Helvetica, sans-serif;
	background-color: #009900;
	font-weight: bold;
}

.bcnc {
   font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
}

.bcold {
   font-family: Arial, Helvetica, sans-serif;
	background-color: #990000;
	font-weight: bold;
}

.bcch {
	background-color: #2FFCFF;
}

hr {
	line-height: 20%;
	height: 1px;
}

.major {
	color: #006600;
	height: 2px;
}

.for {
	background-color: #99FF99;
}

.against {
	background-color: #FFCCCC;
}

.colband {
	background-color: #EEEEEE;
}

.print {
	color: Black;
}

.shprint {
	color: Black;
	font-size: medium;	
}

.tableprint {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-small;
	color: Black;
	line-height: 110%;
}

.elimprint {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-small;
	color: Black;
	font-style: italic;
	line-height: 100%;
}

.quotaprint {
	background-color: #CCCCCC;
}

.strong {
	font-weight: bold;
}

.dailbar {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight : normal;
	font-size: xx-small;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 100%;
}

a.dailbar:link {
	color : #000000;
	background-color: #ffffff;
	text-decoration: none;
}

a.dailbar:visited {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

a.dailbar:hover {
	color : #ffffff;
	background-color: #000000;
	text-decoration: none;
}

a.dailbar:active {
	color : #000000;
	background-color: #ff0000;
	text-decoration: none;
}

.final {
	font-weight: bold;
}

.lozenge {
border:none;
width:50;
height:30;
}

.irishoffice {
  font-style:italic;
	font-family:Gaeilge 1, Arial, Helvetica, sans-serif;
	font-size:small;
}

.news {
  font-size: large;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 30px;
	font-weight: bold;
	line-height: 100%;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 18px;
	line-height: 100%;
}

.summarytable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	margin-left:30px;
}

.commentarytable {
	font-family: "Times New Roman", Times, serif;
	color: #006600;
	border:none;
	margin-left:30px;
	text-align:justify;
}

.localindex {
	font-size:smaller;
	color: #006600;
	font-style:italic;
}

